1. AnimalPak200's Avatar
    Hey guys,

    I'm having trouble connecting to my Passport from my Win 7 laptop using Blend. It keeps telling me to update my BlackBerry Blend software. I downloaded and installed the latest windows version, and checked BlackBerry World for an update on my Passport. I even uninstalled and re-installed Blend (and the drivers and Link), and still get the same error. I've also tried deleting the Passport from the 'paired device' list, and re-adding it via USB cable. Disabled Windows firewall, etc. It gives me the initial 'pairing code', and then seems to want to connect, but then just gives me the same error.

    Link can see my Passport, and both Flash and SD card show up as network drives under 'My Computer'. The only thing that may be causing this is the fact that I'm running 10.3.1.1151. Is this a known issue that I missed? Anyone else encountered this and figured out how to solve it?

    Thanks!

    Can I get help connecting my Passport with my Windows 7 using Blend?-blenderrorcapture.png
    12-06-14 09:25 PM
  2. anon(9208252)'s Avatar
    Yes i'm on 1154 and having the same problem,
    12-06-14 09:39 PM
  3. Ruslan Botsyurko's Avatar
    Download this BAR, sideload it, thank me later
    http://d.pr/f/eugT --> Sorry, fixed link here: blend74.bar (via Droplr)

    Posted via CB10
    Last edited by Ruslan Botsyurko; 12-07-14 at 10:50 AM.
    12-06-14 09:43 PM
  4. AnimalPak200's Avatar
    Download this BAR, sideload it, thank me later
    http://d.pr/f/eugT

    Posted via CB10
    I was actually thinking something like that may solve it. Unfortunately the link you provided doesn't seem to be working! An updated link would be much appreciated!
    12-06-14 10:03 PM
  5. anon(9208252)'s Avatar
    I was actually thinking something like that may solve it. Unfortunately the link you provided doesn't seem to be working! An updated link would be much appreciated!
    Ditto
    12-06-14 10:06 PM
  6. mhhH4RI's Avatar
    It's a known issue on OS 10.3.1.1151 and 1154. None of its Blend (sys.fuse.1.1.x.x) would be working on current version of Blend for client. Hence, you have to downgrade blend on device to version sys.fuse.1.0.x.x. Just extract sys.fuse bar from OS 10.3.1.1016 or older and sideload it.

    Posted via CB10
    12-07-14 01:13 AM
  7. Ruslan Botsyurko's Avatar
    Here's the fixed link: http://d.pr/f/1eugT/3VnnRpCh

    Posted via CB10
    12-07-14 04:03 AM
  8. AnimalPak200's Avatar
    It's a known issue on OS 10.3.1.1151 and 1154. None of its Blend (sys.fuse.1.1.x.x) would be working on current version of Blend for client. Hence, you have to downgrade blend on device to version sys.fuse.1.0.x.x. Just extract sys.fuse bar from OS 10.3.1.1016 or older and sideload it.

    Posted via CB10
    I started to try to do this, but my old OS leaks are on another computer and I couldn't be bothered to download the whole thing where I am right now. Thanks for the info!

    Posted via CB10
    12-07-14 07:38 AM
  9. AnimalPak200's Avatar
    Here's the fixed link: http://d.pr/f/1eugT/3VnnRpCh

    Posted via CB10
    Thanks! Downloaded and will try it out in a few.

    Posted via CB10
    12-07-14 07:39 AM
  10. anon(9208252)'s Avatar
    Downloaded and it's working great.

    Thanks

    Posted via CB10
    AnimalPak200 likes this.
    12-07-14 10:48 AM
  11. melb_me's Avatar
    Thanks worked for me too.
    12-14-14 04:12 PM
  12. opus2_canada's Avatar
    I had the same problem, and blend74.bar worked seamlessly.
    01-05-15 01:32 PM
  13. Serkle K's Avatar
    I tried the file provided, and Blend is telling me that I need to update my Blend App on my device. Is there a new update needed?
    01-26-15 08:50 AM
  14. cybersaga's Avatar
    Just check Blackberry World for an update.

    When I last updated Blend on my device, it didn't show up in the updates for some reason. I actually had to search for "Blend" in Blackberry World and then it showed me the option to update.
    01-26-15 09:07 AM
  15. Serkle K's Avatar
    Just check Blackberry World for an update.

    When I last updated Blend on my device, it didn't show up in the updates for some reason. I actually had to search for "Blend" in Blackberry World and then it showed me the option to update.

    I'm confused now. I already had the latest updated, and it didn't work. So I found this thread and I downgraded to the file provided, and Blend on my PC was telling me I needed to install the latest build. So, for me, Blend doesn't work at all. Is there something I might be missing to check? I've followed all the steps and instructions provided by the Passport and BlackBerry's website, as well as the information from here, and I can't get it to connect, either way.
    01-26-15 09:16 AM
  16. cybersaga's Avatar
    You do need the latest Blend on both your computer and Blackberry.

    When everything is updated, what was happening? It doesn't seem very good at resolving connection issues, so you may need to fiddle a bit to make it work.
    01-26-15 09:47 AM
  17. Serkle K's Avatar
    You do need the latest Blend on both your computer and Blackberry.

    When everything is updated, what was happening? It doesn't seem very good at resolving connection issues, so you may need to fiddle a bit to make it work.
    I did verify that I had the latest available for both devices, and it would give me a connection error issue. So I found this thread, and others said they were able to get it to work with the bar file listed here. Now that I've installed this bar file, it's gotten worse, telling me I need to update Blend on my device, but when I go to BBW, it's telling me I have the most recent version. But it is listed as v.1.1.0.65. When I go into Device Monitor and look at Blend there, and see what version it is, it says 1.0.1.74

    So, if anything at this point, how can I take the .bar file version off my device, and try to update it through BBW? I don't even see it listed in the side loader.
    01-26-15 11:05 AM
  18. cybersaga's Avatar
    I see 1.1.0.65 in Device Manager.

    In Blackberry World, are you just looking at the updates screen, or did you search for Blend, and it doesn't give you the option to upgrade?

    Maybe someone can provide a bar file for 1.1.0.65. I don't know how to get that.
    Serkle K likes this.
    01-26-15 11:20 AM
  19. Serkle K's Avatar
    I see 1.1.0.65 in Device Manager.

    In Blackberry World, are you just looking at the updates screen, or did you search for Blend, and it doesn't give you the option to upgrade?

    Maybe someone can provide a bar file for 1.1.0.65. I don't know how to get that.
    I was looking all over BBW... I manually searched for it, and I went under my installed apps, as well as updates tabs... nothing there.

    But I did get it to work. I went to BBW online via the Blackberry Website. Had it install/download that way. Then I tried to connect it to my computer via WiFi and it worked!

    Thanks for your help!
    01-26-15 11:55 AM
  20. cybersaga's Avatar
    Awesome! Good to hear.
    01-26-15 12:11 PM
  21. gmsm's Avatar
    Got similar problem :
    Blend in my passport is 1.1.0.65. My passport displays that the other device needs to be updated.

    Blend in my pc 1.1.0.26 says it has an update available but when I try to update I just get an error page in the browser due to many re directions.

    I downloaded Blend from official website but when I install it says I have blend, link and drivers updated.

    I don't see any blackberry software in Programs and features to un install but BB Link is working good and Blend as described before

    Appreciate some advice

    I asked @ayudablackberry about this and they told me to ask my carrier to contact me with Blackberry technical support =|
    My carrier doesnt even sells blackberry any more


    Posted via CB10
    01-26-15 10:17 PM
  22. cybersaga's Avatar
    Have you tried uninstalling everything and reinstalling (Blend, Link and drivers)?

    Here's a link for the latest for Windows: https://swdownloads.blackberry.com/D...C4065615997280
    01-27-15 09:39 AM
  23. gmsm's Avatar
    I tried, first I uninstalled a BlackBerry Software Program, now I don't have anything else listed as programs but both Link and Blend show and run. :\

    I downloaded it, that program is offered in the official site But when I run it after accepting legal agreement, a window display I already have 3 components Link, Blend and drivers.

    Posted via CB10
    01-27-15 10:04 AM
  24. gmsm's Avatar
    To solve the issue of impossible to uninstall Blend, you have to right clic a command shell, open as an administrator, type wmic then enter, then type product get name, vendor then enter
    You will have a list of programs find blend
    Then close all programs via task manager.
    In the shell type product where name="Blackberry Blend" call uninstall if you got return value = 0 you got it right if not maybe you got Rimbblaunchagent running in a shell type tasklist find blackberry related programs then type taskkill /PID # /F and the try uninstalling again

    Posted via CB10
    02-14-15 10:07 AM

Similar Threads

  1. Wallpaper++ 0.3 beta version
    By mamdohreda in forum BlackBerry 10 Apps
    Replies: 16
    Last Post: 12-16-14, 06:25 AM
  2. I am now known as guy with the big square new BlackBerry.
    By jgrobertson in forum BlackBerry Passport
    Replies: 36
    Last Post: 12-14-14, 06:03 PM
  3. Where can I buy a BlackBerry Z30 or Z3 in Manila?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-08-14, 02:20 PM
  4. How do I recover my BB pin code to access my phone?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 12-06-14, 08:26 PM
  5. BlackBerry World Christmas give away 2014?
    By tripple dunk in forum General BlackBerry Discussion
    Replies: 3
    Last Post: 12-06-14, 08:13 PM
LINK TO POST COPIED TO CLIPBOARD